rematch - Bug #656
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Muc message sap xép sai, chua hién thi sé chat_group ch& matching

12/07/2024 07:02 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home
2. Kiém tra hién thi

0 Két qua hién tai:
2. Muc message s&p x&p sai, chua hién thj s§ chat_group chd matching

0 Két qua mong mudn:
2. Sort theo matching =0 Ién truéc
Hién thj notice s& matching=0 chua doc

History

#1 - 12/07/2024 07:02 AM - Nguyén Tra
- File 250.jpg added

#2 - 12/07/2024 07:12 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

#3 - 12/07/2024 09:07 AM - Anonymous

- Status changed from Open to Implemented

#4 - 12/07/2024 09:33 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/07/2024 11:15 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 12/07/2024 11:15 AM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Anonymous

#7 - 12/09/2024 04:06 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#8 - 12/09/2024 04:40 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
http://rematch.dt-solution.com/

Files

250.jpg 218 KB 12/07/2024 Nguyén Tra
